Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.cin.mycarenet._1_0.carenet.types
Class ToiletsType

    java.lang.Object
      be.cin.mycarenet._1_0.carenet.types.ToiletsType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2019-04-01T01:42:33+02:00",
               comments="JAXB RI v2.2.11")
    public class ToiletsType

extends Object
implements Serializable

Java class for ToiletsType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="ToiletsType">
       <simpleContent>
         <extension base="<urn:be:cin:mycarenet:1.0:carenet:types>NbrOfDayInAWeek">
           <attribute name="Frequency" use="required" type="{urn:be:cin:mycarenet:1.0:carenet:types}ToiletsFrequencyType" />
         </extension>
       </simpleContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`ToiletsType()`

Method Summary
`ToiletsFrequencyType` | `getFrequency()` Gets the value of the frequency property.
`String` | `getValue()` Gets the value of the value property.
`void` | `setFrequency(ToiletsFrequencyType value)` Sets the value of the frequency property.
`void` | `setValue(String value)` Sets the value of the value property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ToiletsType

    public ToiletsType()

Method Detail

### getValue

    public String getValue()

  Gets the value of the value property.

  Returns:
    possible object is `String`

### setValue

    public void setValue(String value)

  Sets the value of the value property.

  Parameters:
    `value` - allowed object is `String`

### getFrequency

    public ToiletsFrequencyType getFrequency()

  Gets the value of the frequency property.

  Returns:
    possible object is `ToiletsFrequencyType`

### setFrequency

    public void setFrequency(ToiletsFrequencyType value)

  Sets the value of the frequency property.

  Parameters:
    `value` - allowed object is `ToiletsFrequencyType`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Package PERSMIDWIFE 3.17.1 API
Copyright © {inceptionYear}-2019 eHealth. All Rights Reserved.